sonar.projectKey=${env.CI_PROJECT_PATH_SLUG}
sonar.organization=davidbro-in
#sonar.coverageReportPaths=build/artifacts/gcov/GcovCoverageSonarQube.xml
sonar.cfamily.threads=2
sonar.cfamily.cache.enabled=false

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=${env.CI_PROJECT_TITLE}
#sonar.projectVersion=1.0
 
# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
#sonar.sources=.
 
# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8

